# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'simple_server_monitoring/version'

Gem::Specification.new do |spec|
  spec.name          = "simple_server_monitoring"
  spec.version       = SimpleServerMonitoring::VERSION
  spec.authors       = ["Semenyuk Dmitriy"]
  spec.email         = ["mail@semenyukdmitriy.com"]
  spec.description   = %q{Simple server monitoring}
  spec.summary       = %q{Sends you email with key indicators of your server}
  spec.homepage      = "https://github.com/dmitrydims/simple_server_monitoring"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
